services:
  admin.demande_parent:
    class: App\Admin\DemandeParentAdmin
    arguments: [~, App\Entity\DemandeParent, App\Controller\Admin\DemandeParentAdminController]
    tags:
      - { name: sonata.admin, manager_type: orm, group: admin, label: Demande }
    public: true
